IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='6002')
BEGIN
/****** Object:Data       Script Date: 2022-03-03 11:51:02 ******/
DELETE T_META_SUBSYSTEM WHERE fid='6002' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('6002','60',N'6002',10,-1,1,0,N'$/K3Cloud V1.0/DataBase/Upgrade/MetaData/2BD','1','1',null)  

/****** Object:Data       Script Date: 2022-03-03 11:51:02 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='6002' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('45cae629-a588-4815-a4a4-d5b18c63b3cc','6002',2052,N'基础资料',N' ')  

END;

